[AstroPy] Pyfits writeto w/ clobber

Sergio Pascual sergiopr@fis.ucm...
Thu Sep 16 05:04:00 CDT 2010


You may consider opening a bug request here https://launchpad.net/ubuntu/+bugs
to update pyfits to newer version. This will help other ubuntu users.

2010/9/15 Fabricio Ferrari <fabricio@ferrari.pro.br>:
> Yes, I'll certainly install from the repository.
>
> but now I began to doubt other 'taken for granted' repository packages as well.
>
> Thank you very much.,
>
> cheers
>
> F
> ..-. ..-.
> Fabricio Ferrari       [www.ferrari.pro.br]
> Brasil
>
>
> 2010/9/14 Rene Breton <superluminique@gmail.com>:
>> Hi Fabricio,
>>
>> I'm also on Ubuntu 10.04 and the version of pyfits in the repository is indeed very old; v1.3. I would highly recommend that you install pyfits manually from the tarball there: http://www.stsci.edu/resources/software_hardware/pyfits/Download. Perhaps pypi has a pyfits bundle but I haven't checked.
>>
>> Rene
> _______________________________________________
> AstroPy mailing list
> AstroPy@scipy.org
> http://mail.scipy.org/mailman/listinfo/astropy
>



-- 
Sergio Pascual                        http://guaix.fis.ucm.es/~spr
gpg fingerprint: 5203 B42D 86A0 5649 410A F4AC A35F D465 F263 BCCC
Departamento de Astrofísica -- Universidad Complutense de Madrid (Spain)


More information about the AstroPy mailing list